/*------------------------------------*\
	COLOURS
\*------------------------------------*

	Primary			#000000
	Secondard		#444444
	Link			#ff0000
	
*/

/*------------------------------------*\
	TYPOGRAPHY
\*------------------------------------*/

@import url('../fonts/fontawesome/fontawesome.css');
@import url('../fonts/eleganticons/style.css');

/*------------------------------------*\
    STYLES
\*------------------------------------*/

html,
button,
input,
select,
textarea {
	font-size: 14px;
    font-weight: 400;
    line-height: 23px;
	font-family: 'Raleway', sans-serif;
	color: #888888;
}

body {
	line-height: inherit;
	margin: 0;
}

a {
	color: #979797;
	text-decoration: underline;
	font-weight: normal;
	outline:none;
	-webkit-transition: all 200ms ease;
	-moz-transition: all 200ms ease;
	-ms-transition: all 200ms ease;
	-o-transition: all 200ms ease;
	transition: all 200ms ease;	
}
a:hover {
	color: #000;
}
a:focus,
a:hover,
a:active {
	outline: 0;
}

p {
	margin: 0 0 15px;
}

h1,
h2,
h3,
h4,
h5,
h6 {
	font-family: Arial;
	font-weight: normal;
	line-height: 1.2;
	margin: 0 0 15px;
}

h1 {
	font-family: "Playfair Display",sans-serif;
    font-size: 22px;
    font-weight: 600;
    letter-spacing: 2px;
    text-transform: uppercase;
    color:#393939;
}

h2 {
	font-family: "Playfair Display",sans-serif;
    font-size: 22px;
    font-weight: 600;
    letter-spacing: 2px;
    text-transform: uppercase;
    color:#393939;
}

h2.newsTitle {
	margin-bottom: 30px;
}

h2.newsTitle a {
	font-family: "Playfair Display",sans-serif;
    font-size: 22px;
    font-weight: 600;
    letter-spacing: 2px;
    text-transform: uppercase;
    text-decoration: none;
    color:#393939;
}

h3 {
	font-family: "Playfair Display",sans-serif;
    font-size: 18px;
    font-weight: 600;
    letter-spacing: 2px;
    text-transform: uppercase;
    color:#393939;
}

h4 {
    font-family: "Playfair Display",sans-serif;
    font-size: 13px;
    font-weight: 600;
    letter-spacing: 2px;
    text-transform: uppercase;
}

h5 {
	font-family: "Playfair Display",sans-serif;
    font-size: 18px;
    font-weight: 400;
    letter-spacing: 1px;
    line-height: 20px;
    text-transform: none;
    color:#393939;
}

h6 {
	font-family: "Playfair Display",sans-serif;
	font-size: 14px;
	line-height: 1.2; 
	font-style: italic;
	font-weight: 400;
}

.main img {
	vertical-align: bottom;
	/*max-width: 100%;
	height:auto;*/
}

.wp-caption-text {
	padding-top:5px;
	font-style: italic;
}

ul {
	padding: 0 0 0 15px;
	margin: 0 0 15px;
	list-style: disc;
}

ol {
	padding: 0 0 0 18px;
	margin: 0 0 15px;
	position: relative;
	list-style: decimal;
}

blockquote { 
    display: block; 
    position: relative;
    margin: 0;
    padding: 10px 0px; 
	font-family: Playfair Display,sans-serif;
    font-size: 18px;
    font-style: normal;
}

hr {
	width: 100%;
	height: 1px;
	background-color: #d5d5d5;
	margin: 0px 0 60px;
	border:0px;
}

/*------------------------------------*\
    FORMS
\*------------------------------------*/

input,
select,
textarea {
	outline: 0;
	border: 1px solid #000;
	border-radius: 0;
	padding: 15px;
	height: 30px;
	font-size: 18px;
	color: #444;
	
	-webkit-transition: all 300ms ease;
	-moz-transition: all 300ms ease;
	-ms-transition: all 300ms ease;
	-o-transition: all 300ms ease;
	transition: all 300ms ease;		
}
input:focus,
select:focus,
textarea:focus {
	outline: 0;
	border: none;
}
textarea {
	height: 90px;
}

a.stdBtn {
	background-color: transparent;
    color: #393939;
    display: inline-block;
    font-size: 11px;
    font-style: normal;
    font-weight: 800;
    height: 34px;
    letter-spacing: 2px;
    line-height: 34px;
    padding: 0 16px;
    border:1px solid #393939;	
	-webkit-transition: all .3s ease-in-out;
	-moz-transition: all .3s ease-in-out;
	-ms-transition: all .3s ease-in-out;
	-o-transition: all .3s ease-in-out;
	transition: all .3s ease-in-out;
	display: inline-block;
	text-decoration: none;
	text-transform: uppercase;
}

a.stdBtn:hover {
	background:#393939;
	color:#fff;
}

input[type="button"],
input[type="submit"],
.button {
	background-color: transparent;
    border-color: #393939;
    border-width: 1px;
    color: #393939;
    padding:0px 20px;
    font-size: 11px;
    text-transform: uppercase;
    font-family: "Raleway",arial,sans-serif;    
    font-weight: 600;
    letter-spacing: 2px;
    height:30px;
	
	-webkit-transition: all .3s ease-in-out;
	-moz-transition: all .3s ease-in-out;
	-ms-transition: all .3s ease-in-out;
	-o-transition: all .3s ease-in-out;
	transition: all .3s ease-in-out;	
}
input[type="button"]:hover,
input[type="submit"]:hover,
.button:hover {
	/*opacity: 0.8;*/
	background:#393939;
	color:#fff;
}

.gform_ajax_spinner {
	display:none;
}

.validation_message {
	/*text-transform: uppercase;*/
	font-size: 11px;
	position: relative;
	top:0px;
	padding:5px 0px 0px;
}

.validation_error {
	display:none;
}

/*------------------------------------*\
    BASE
\*------------------------------------*/

html,
body {
	width: 100%;
	height: 100%;
}

body {
	background-color: #fff;
}

div.page {
	position: relative;
	width: 100%;
	height: 100%;
}

section {
	float:left;
	width:100%;
}

section.slider .container.full {
	max-width: 1280px;
}

div.page .container {
	position: relative;
	/*min-width:940px;*/
	max-width:1100px;
	padding:0px 15px;
	margin:0 auto;
}

/*------------------------------------*\
    STRUCTURE
\*------------------------------------*/

header {	
	position: fixed;
	background:#fff;
	z-index: 999;
	top:0px;
	left:0px;
	float:left;
	width:100%;
	padding:40px 0px 40px;
	text-align: center;
	-webkit-transition: all 200ms ease;
	-moz-transition: all 200ms ease;
	-ms-transition: all 200ms ease;
	-o-transition: all 200ms ease;
	transition: all 200ms ease;	
}

header.active {
	margin-top:50px;
}

header.scrolled {
	padding:40px 0px 40px;
}

.logo, .logo a {
	opacity:1;
}

.logo a img {
	-webkit-transition: all 200ms ease;
	-moz-transition: all 200ms ease;
	-ms-transition: all 200ms ease;
	-o-transition: all 200ms ease;
	transition: all 200ms ease;
	max-height: 70px;
	max-width: 80%;
}

header.scrolled .logo {
	/*opacity:0;*/
	max-height: 50px;	
	-webkit-transition: all 200ms ease;
	-moz-transition: all 200ms ease;
	-ms-transition: all 200ms ease;
	-o-transition: all 200ms ease;
	transition: all 200ms ease;
}

header.scrolled .logo a img {
	/*height:100%;
	width:auto;*/
	max-height: 50px;
}

.logoSmall a {
    display: block;
    height: 50px;
    max-height: 0;
    opacity: 0;
    position: relative;   
}

.logoSmall a img {
	height:100%;
	width:auto;
}

header.scrolled .logoSmall a {
    max-height: 50px;
    opacity: 1; 
}

.header_inner_right {
	display:inline-block;
}

.mobile_menu_button {
    display: none;
    float: left;
    height: 100px;
    margin: 0 20px 0 0;
    left: 15px;
    position: absolute;
    top: 0;
}

.mobile_menu_button span {
    color: #777;
    cursor: pointer;
    display: table-cell;
    font-size: 14px;
    height: 17px;
    position: relative;
    vertical-align: middle;
    width: 19px;
    z-index: 50;
}

.mobile_menu_button span:hover {
	color:#9f9f9f;
}

nav.mobile_menu {
    background-color: #fff;
    display: none;
    float: left;
    overflow: hidden;
    position: relative;
    text-align: left;
    top: 10px;
    width: 100%;
    z-index: 100;
}

nav.mobile_menu ul {
    /*display: none;*/
    max-height: 0px;
    list-style: outside none none;
    margin: 0;
    padding: 0;
    position: relative;
    width: 100%;
    float:left;
    width: 100%;
    -webkit-transition: all 200ms ease;
	-moz-transition: all 200ms ease;
	-ms-transition: all 200ms ease;
	-o-transition: all 200ms ease;
	transition: all 200ms ease;	
}

nav.mobile_menu ul.active {
	/*display: block;*/
	max-height: 10000px;
}

nav.mobile_menu ul li {
    border-bottom: 1px solid #eaeaea;
}
nav.mobile_menu ul li {
    margin: 0;
    padding: 0;
    position: relative;
    float:left;
    width:100%;
}

nav.mobile_menu ul li a, nav.mobile_menu ul li h4 {
    color: #8d8d8d;
    display: block;
    font-size: 13px;
    letter-spacing: 0;
    line-height: 17px;
    padding: 9px 0;
    position: relative;
    text-transform: none;
}

nav.mobile_menu ul > li > span.mobile_arrow {
    color: #8d8d8d;
    cursor: pointer;
    display: inline-block;
    float: right;
    height: 35px;
    line-height: 35px;
    margin: 0;
    padding: 0 10px 0 0;
    position: absolute;
    right: 0;
    text-align: right;
    top: 0;
    width: 50px;
    z-index: 9000;
}

nav.mobile_menu ul > li > span.mobile_arrow i {
    display: inline;
}

nav.mobile_menu ul > li > span.mobile_arrow i.fa.fa-angle-down {
	display: none;
}

nav.mobile_menu ul > li.sub-active > span.mobile_arrow i.fa.fa-angle-down {
	display:inline;
}

nav.mobile_menu ul > li.sub-active > span.mobile_arrow i.fa.fa-angle-right {
	display:none;
}

nav.mobile_menu ul > li.sub-active .sub-menu {
	display:block;
	position: relative;
	top:0px;
	left:0px;
	width: 100%;
}

nav.mobile_menu ul > li.sub-active .sub-menu li {
	float:left;
	width: 100%;
	border-bottom: 0px;
	border-top: 1px solid #eaeaea;
	padding-left: 20px;
}

.side_menu_button > a {
    display: inline;
    font-size: 14px;
    height: 20px;
    padding: 0 12px;
    position: relative;
    width: 20px;
}

.gallerySlider {
	float: left;
	width:100%;
	position: relative;
}

.gallerySlider img {
	max-width: 100%;
}

.gallerySlider.hideNav .flex-direction-nav {
	display: none;
}

.gallerySlider ul.slides {
	float:left;
	width:100%;
}

.gallerySlider ul.slides li {
	float:left;
	width:100%;
	display: none;
	position: relative;
}

.gallerySlider ul.slides li .overlay {
	position: absolute;
	top:0px;
	left:0px;
	width:100%;
	height:100%;
	color:#fff;
	text-align: center;
	padding:0px 15px;
}

.gallerySlider ul.slides li .overlay h2 {
	color:#fff;
	font-size: 64px;
	line-height: 1.1;
	margin:15px 0px;
}

.gallerySlider ul.slides li .overlay h3 {
	color:#fff;
	font-size: 20px;
	line-height: 1.1;
	font-family: inherit;
	font-weight: normal;
	margin:15px 0px;
}

body .flex-direction-nav a {
    background-color: #a6a6a6;
    box-sizing: initial;
    color: #fff;
    cursor: pointer;
    display: block !important;
    opacity:1 !important;
    font-size: 14px;
    height: 45px;
    line-height: 45px;
    margin: -23px 0 0;
    position: absolute;
    text-align: center;
    top: 50%;
    transition: background-color 0.3s ease-in-out 0s, color 0.3s ease-in-out 0s, border-color 0.3s ease-in-out 0s;
    width: 45px;
    z-index: 110;
    text-decoration: none;
    text-shadow: inherit !important;
}

body .flex-direction-nav a span {
	display: block;
	height:100%;
	text-align: center;
	line-height: inherit;
}

body .flex-direction-nav a::before {
	display: none;
}

.flex-direction-nav .flex-prev {
	left:-70px !important;
}

.flex-direction-nav .flex-next {
    right: -70px !important;
}

.wp-pagenavi {
    display: inline-block;
    margin: 10px 0 0px;
    position: relative;
    text-align: center;
    vertical-align: middle;
    width: 100%;
}

.wp-pagenavi .pages {
	display:none;
}

.wp-pagenavi a, .wp-pagenavi span {
	border:0px !important;
	padding:0px !important;
	margin:0px 5px !important;
}

.wp-pagenavi a, .wp-pagenavi > span {
    background-color: transparent;
    color: #a6a6a6;
    cursor: pointer;
    display: inline-block;
    font-size: 20px;
    font-weight: 400;
    height: auto;
    line-height: 26px;
    margin: 0;
    outline: 0 none;
    position: relative;
    text-decoration: none;
    text-shadow: none;
    text-transform: uppercase;
    transition: color 0.3s ease-in-out 0s;
    vertical-align: middle;
    white-space: nowrap;
    width: 33px;
    font-family: "Playfair Display",sans-serif;
    font-size: 16px;
    font-style: italic;
}

.wp-pagenavi a.nextpostslink {
    right: 0;
    position: absolute;
    top: 0;
    font-size: 24px;
    margin:0px !important;
    background-color: #a6a6a6;
    box-sizing: initial;
    color: #fff;
    cursor: pointer;
    display: block !important;
    opacity:1 !important;
    font-size: 14px;
    height: 45px;
    line-height: 45px;
    margin: -23px 0 0;
    position: absolute;
    text-align: center;
    top: -8px;
    transition: background-color 0.3s ease-in-out 0s, color 0.3s ease-in-out 0s, border-color 0.3s ease-in-out 0s;
    width: 45px;
    z-index: 110;
    text-decoration: none;
    text-shadow: inherit !important;
}

.wp-pagenavi a.nextpostslink span,
.wp-pagenavi a.previouspostslink span {
	margin:0px !important;
	color:#fff;
	font-size: 14px;
}

.wp-pagenavi a.previouspostslink {
    left: 0;
    position: absolute;
    top: 0;
    font-size: 24px;
    margin:0px !important;
    background-color: #a6a6a6;
    box-sizing: initial;
    color: #fff;
    cursor: pointer;
    display: block !important;
    opacity:1 !important;
    font-size: 14px;
    height: 45px;
    line-height: 45px;
    margin: -23px 0 0;
    position: absolute;
    text-align: center;
    top: -8px;
    transition: background-color 0.3s ease-in-out 0s, color 0.3s ease-in-out 0s, border-color 0.3s ease-in-out 0s;
    width: 45px;
    z-index: 110;
    text-decoration: none;
    text-shadow: inherit !important;
}

.wp-pagenavi span.current {
	font-weight: normal !important;
	color:#393939;
}

.three_columns {
    width: 100%;
}

.three_columns > .column1, .three_columns > .column2, .three_columns > .column3 {
    float: left;
    width: 33.33%;
}

.three_columns > .column1 > .column_inner {
    padding: 0 15px 0 0;
}

.three_columns > .column2 > .column_inner {
    padding: 0 15px 0 0;
}

#respond textarea {
    padding: 15px 17px;
}

#respond textarea, #respond input[type="text"], .contact_form input[type="text"], .contact_form textarea {
    background-color: #fff;
    border: 1px solid #9f9f9f;
    border-radius: 0;
    box-sizing: border-box;
    color: #8d8d8d;
    font-family: inherit;
    font-size: inherit;
    line-height: 18px;
    margin: 0 0 15px;
    outline: 0 none;
    padding: 10px 17px;
    position: relative;
    resize: none;
    width: 100%;
    -webkit-appearance: none;
}

#reply-title {
	margin: 0px;
}

.comment_holder {
    margin: 0;
    padding: 40px 0;
    clear: both;
}

.comment_number_holder{
	display: inline-block;
	float: left;
}

.comment_number_holder .comment_number{
	color: #000;
}

.comment_number .comment_number_inner i{
	position: relative;
	top: -1px;
	padding:0 10px 0 0;
}

.comment_holder  ul.comment-list{
	list-style: none;
	position: relative;
	z-index: 150;
	padding: 0;
	margin: 30px 0 0;
}

.comment_holder .comment-list li{
	display: inline-block;
	position: relative;
	width: 100%;
}

.comment_holder .comment-list li ul.children li:last-child{
	padding:0 0 0px;
}

.comment_holder .comment-list > li{
	margin: 0 0 18px;
}

.comment_holder .comment-list > li:last-child{
	margin: 0;
}

.comment_holder .comment{
	padding: 20px;
	background-color: #fff;
}

.comment_holder .comment .image {
	display: none;
	width: 102px;
	height: 102px;
	float: left;
}

.comment_holder .comment .text {
	padding: 0 0 0 0px;
	min-height: 102px;
	position:relative;
}

.comment_holder .comment .text .comment_date{
	line-height:20px;
	font-size: 14px;
	float:left;
	font-style:italic;
	/*color: #e6ae48;
	font-family: 'Crete Round', sans-serif;*/
}
.comment_holder .comment .text .comment_info{
	display:inline-block;
	vertical-align:center;
	width:100%;
}

.comment_holder .comment .text .name {
	float:left;
	margin: 2px 10px 0 0;
	color:#393939;
}

.comment_holder .comment .text .replay,
.comment_holder .comment .text .comment-reply-link {
	/*color: #e6ae48;*/
	font-size:13px;
	font-weight: 700;
	float:right;
	text-transform:uppercase;
}

.comment_holder .comment .text .replay:hover,
.comment_holder .comment .text .comment-reply-link:hover{
	color: #393939;
}

.comment_holder .comment .text .text_holder {
	display: block;
	margin:25px 0 0 0;
}

.comment_holder .comment .logged-in-as {
	margin: 10px 0;
}

.comment_holder .comment .form-submit {
	margin: 0 0 20px;
}

.comment_holder .comment-list li ul.children {
	margin: 0px 0 0 0;
	padding: 0 0 0 40px;
}

.comment_holder .comment-list li ul.children li{
	margin: 0px 0px 18px 0px;
	border-bottom:none;
}

.comment_holder .comment-list li ul.children li:last-child{
	margin: 0px;
}

#respond h3 {
	margin: 0 0 15px 0;
	font-weight: normal;
	text-transform: none;
}
#respond h3 a {
	text-decoration: none;
}
#respond h3.comment-reply-title{
	margin:0;

}
#respond small {
	display: block;
	margin: 0 0 30px;
	position: relative;
	font-family: 'Playfair Display',sans-serif;
}
.comment_holder .comment .comment-respond{
	margin-top: 40px;
}

.newsLeft {
	float: left;
    width: 72%;
}

.newsLeft article {
	float:left;
    margin: 0 0 50px;
    width: 100%;
}

body .newsLeft .flex-direction-nav .flex-prev {
	left:0px !important;
}

body .newsLeft .flex-direction-nav .flex-next {
	right:0px !important;
}

.newsRight {
	float:right;
	width: 24%;
}

.post_info {
	clear:both;
	float:left;
	width:100%;
	margin:30px 0px;
	font-family: 'Playfair Display',sans-serif;
    font-size: 14px;
    font-style: italic;
}

.post_info > span {
    margin: 0 10px 0 0;
    padding: 0 10px 0 0;
}

.post_info a {
	text-decoration: none;
}

.post_info > span:first-child::before {
    content: "";
    left: 0;
}

.post_info > span::before {
    content: "/";
    left: -10px;
    position: relative;
}

#respond {
	float:left;
	width:100%;
	margin-top:0px;
}

aside.sidebar h3 {
    background-color: #9f9f9f;
    color: #fff;
    letter-spacing: 1px;
    margin-bottom: 18px;
    padding: 12px 18px;
    font-size: 13px;
    font-weight: 700;
}

aside.sidebar ul {
    list-style: outside none none;
    padding:0px;
}

aside.sidebar ul li {
	margin:0px 0px 7px;
}

aside.sidebar a {
    color: #a6a6a6;
    text-decoration: none;
    font-style: italic;
    font-family: 'Playfair Display',sans-serif;
    font-size: 13px;    
}

aside.sidebar a:hover, aside.sidebar li.current-cat a {
    color: #393939;
}

aside.sidebar .sidebar-widget > div {
	margin-bottom: 25px;
}

.tagcloud {
    display: inline-block;
    width: 100%;
}

.single_tags {
	float:left;
	width:100%;
	margin-top:30px;
}

.single_tags h5 {
    display: inline-block;
    line-height: 36px;
    margin-right: 10px;
}

.single_tags a, aside.sidebar .tagcloud a, .tagcloud a {
    border: 1px solid #a7a6a6;
    color: #a7a6a6;
    display: inline-block;
    font-size: 10px !important;
    font-weight: 500;
    height: 32px;
    letter-spacing: 1px;
    line-height: 30px;
    padding: 0 15px;
    font-size: 11px !important;
    font-style: normal;
    text-transform: uppercase;
    transition: background-color 0.2s ease-in-out 0s, border-color 0.2s ease-in-out 0s, color 0.2s ease-in-out 0s;
    vertical-align: middle;
    margin: 0 3px 5px 0;
    text-decoration: none;
}

.single_tags a:hover, aside.sidebar .tagcloud a:hover, .tagcloud a:hover {
    background-color: #9d9d9d;
    border-color: #9d9d9d;
    color: #fff;
}

.widget_search form .search-submit {
    background-color: transparent;
    border: 0 none;
    color: #8d8d8d;
    cursor: pointer;
    display: inline-block;
    float: right;
    font-family: "FontAwesome", sans-serif;
    height: 37px;
    line-height: 37px;
    margin: 0;
    outline: 0 none;
    padding: 0 4%;
    text-decoration: none;
    transition: all 0.2s ease-in-out 0s;
    white-space: nowrap;
    width: 37px;
    background: rgba(0, 0, 0, 0) none repeat scroll 0 center;
}

.widget_search form input[type="search"] {
    background-color: transparent;
    border: 0 none;
    box-sizing: border-box;
    color: #8d8d8d;
    display: inline-block;
    float: left;
    font-family: inherit;
    height: 33px;
    margin: 0;
    outline: 0 none;
    padding: 2px 12px;
    text-decoration: none;
    width: 74%;
}

.widget_search form {
    background-color: #ededed;
    display: inline-block;
    overflow: hidden;
    width: 100%;
}

.twoColumn {
	float:left;
	width:100%;
}

.twoColumn .column {
	float:left;
	width:48%;
	margin-left: 4%;
}

.twoColumn .column.one {
	margin-left: 0px;
}

.threeColumn {
	float:left;
	width:100%;
}

.threeColumn .column {
	float:left;
	width:30%;
	margin-left:5%;
}

.threeColumn .column.one {
	margin-left:0px;
}

nav {	
	display: inline-block;
	clear:both;
}

nav ul {
	padding:0px;
	margin:0px;
}

nav ul.sub-menu {
	position: absolute;
	top:80px;
	left:0px;
	width: 190px;
	background: #fff;
	text-align: left;
	display: none;
	float: left;
}

nav.nav li:hover .sub-menu {
	display: block;
}

nav ul.sub-menu a {
	color: #a6a6a6;
    display: block;
    font-size: 12px;
    font-weight: 500;
    height: auto;
    line-height: 34px;
    margin: 0px;
    padding: 0 4px;
    transition: color 0.2s ease-in-out 0s;
}

nav ul.sub-menu a:hover {
	color:#9f9f9f;
}

.footerNav {
	color: #393939;
    font-family: "Playfair Display",sans-serif;
    font-size: 15px;
}

nav li {
	background-position: right center;
    background-repeat: no-repeat;
    display: inline-block;
    margin: 0;
    padding: 0 16px;
    position: relative;
}

nav li a {
	color: #393939;
    font-family: "Playfair Display",sans-serif;
    font-size: 15px;
    font-weight: 400;
    letter-spacing: 1px;
    text-transform: uppercase;
    text-decoration: none;
    line-height: 80px;
}

nav li a:hover,
nav li.current-menu-item a,
nav li.current_page_parent a {
    color: #a6a6a6;
}

main {
	position: relative;
	float:left;
	width:100%;
	padding: 237px 0px 0px 0px;
}

footer {
	position: relative;
	float:left;
	width:100%;
	text-align: center;
	padding:40px 0px;
}

footer .container .footerInner {
	border-top:1px solid #d5d5d5;
	float:left;
	width:100%;
	padding-top:50px;
}

#back_to_top {
    bottom: 25px;
    height: auto;
    margin: 0;
    opacity: 1;
    position: fixed;
    right: 25px;
    transition: opacity 0.3s ease-in-out 0s;
    visibility: visible;
    z-index: 10000;
}

#back_to_top > span {
    background-color: #585858;
    border: 1px solid transparent;
    box-sizing: border-box;
    color: #fff;
    font-size: 15px;
    height: 46px;
    line-height: 46px;
    text-align: center;
    text-decoration: none;
    transition: background-color 0.3s ease-in-out 0s, color 0.3s ease-in-out 0s, border-color 0.3s ease-in-out 0s;
    width: 46px;
}

#back_to_top span span {
    display: block;
    line-height: inherit;
}

.qode_search_form {
    background-color: #393939;
    color: #fff;
    height: 0px;
    left: 0;
    margin: 0;
    overflow: hidden;
    position: absolute;
    top: 0;
    width: 100%;
    z-index: 999;
    -webkit-transition: all 200ms ease;
	-moz-transition: all 200ms ease;
	-ms-transition: all 200ms ease;
	-o-transition: all 200ms ease;
	transition: all 200ms ease;	
}

.qode_search_form.active {
	height:50px;
}

.qode_search_form input, .qode_search_form input:focus {
    background-color: transparent;
    border: 0 none;
    box-shadow: none;
    color: #fff;
    display: inline-block;
    float: left;
    font-family: inherit;
    height: 20px;
    line-height: 20px;
    margin: 15px 0;
    outline: 0 none;
    outline-offset: 0;
    padding: 0 45px 0 10px;
    width: 90%;
    font-size: 13px;
}

.qode_search_form i {
    color: #fff;
    display: inline-block;
    float: left;
    font-size: 13px;
    line-height: 50px;
    padding: 0 0 0 45px;
}

.qode_search_form .qode_search_close {
    height: 50px;
    line-height: 50px;
    position: absolute;
    right: 45px;
    top: 0;
}

.alignleft {
	float:left;
	margin-right:15px;
}

.alignright {
	float:right;
	margin-left: 15px;
}

.aligncenter {
	display: block;
	margin-right: auto;
	margin-left: auto;
}

.socialLinks {
	float:left;
	width:100%;
	margin-top: 40px;
	text-align: center;
}

.socialLinks a {
	display: inline-block;
	color:#bbb;
	font-size: 24px;
	margin:0px 5px;
	text-decoration: none;
}

.socialLinks a:hover {
	color:#8f8d8d;
}

.fullBlock {
	float:left;
	width:100%;
}

.imageTextBlock {
	float:left;
	width:100%;
}

.flexi {
	border-top: 1px solid #d5d5d5;
	margin-bottom: 50px;
	padding-top:50px;
}

.flexi img {
	max-width: 100%;
	height:auto;
	width: 100%;
}

.flexi:first-child {
	border-top:0px;
	padding-top:0px;
}

.imageTextBlock .column.image {
	float:left;
	width:48%;
}

.imageTextBlock .column.image img {
	width:100%;
}

.imageTextBlock .column.text {
	float:right;
	width:48%;
}

.imageTextBlock .column.right {
	float:right !important;
}

.imageTextBlock .column.left {
	float:left !important;
}

.baseBtn {
	float:left;
	width:100%;
	margin-top:15px;
}

.baseBtn a {
	font-size: 11px;
    height: 34px;
    line-height: 34px;
    padding: 0 16px;
    background-color: transparent;
    border: 1px solid #393939;
    color: #393939;
    text-decoration: none;
    font-style: normal;
    font-weight: 800;
    letter-spacing: 2px;
    text-transform: uppercase;
    display: inline-block;
}

.baseBtn a:hover {
	color:#fff;
	background:#393939;
}

.contactGrid {
	float:left;
	width:100%;
	padding-bottom: 90px;
	padding-top:48px;
	text-align: center;
}

.separator {
    border-bottom: 1px solid #b2b2b2;
    display: block;
    height: 1px;
    margin: 10px 0;
    position: relative;
    clear:both;
}

.vc_col-sm-3 {
    width: 24%;
    display: inline-block;
    vertical-align: top;
}

.q_icon_with_title {
    display: block;
    position: relative;
    font-size: 13px;
    padding-right:10px;
}

.q_icon_with_title a {
	text-decoration: none;
}

.q_icon_with_title .icon_holder {
    display: inline-block;
    float: left;
    position: relative;
    z-index: 2;
}

.q_icon_with_title .icon_text_holder {
    position: relative;
    padding-left:80px;
    text-align: left;
}

.q_icon_with_title .icon_text_holder .icon_title {
    color: #393939;
    display: block;
    margin: 0 0 1.1em;
}

.q_font_elegant_holder {
	background-color: #9f9f9f;
    border: 1px solid transparent;
    box-sizing: initial;
    color: #fff;
    height: 2.5em;
    line-height: 2.5em;
    position: relative;
    transition: background-color 0.3s ease-in-out 0s, border-color 0.3s ease-in-out 0s;
    width: 2.5em;
    display: inline-block;
    text-align: center;
    border-radius: 50%;
    font-size: 25px;
}

.icon_holder_inner {
	width:65px;
	height:65px;
}

.formBlock {
	float:left;
	width:100%;
	margin-top:75px;
}

ul.gform_fields {
	float:left;
	padding:40px 0px 0px;
	margin:0px;
	width:100%;
	list-style: none;
}

ul.gform_fields li {
	margin-bottom: 15px;
	float:left;
	width:100%;
}

.gfield_label {
	display: none;
}

li.gform_validation_container {
	display:none;
}

::-webkit-input-placeholder {
   color: #8f8d8d;
}

:-moz-placeholder { /* Firefox 18- */
   color: #8f8d8d;  
}

::-moz-placeholder {  /* Firefox 19+ */
  color: #8f8d8d;  
}

:-ms-input-placeholder {  
   color: #8f8d8d;  
}

textarea {
	resize: none;
	width:100%;
	background-color: #fff;
    border: 1px solid #9f9f9f;
    border-radius: 0;
    box-sizing: border-box;
    color: #8d8d8d;
    font-family: inherit;
    font-size: inherit;
    line-height: 18px;
    margin: 0 0 15px;
    outline: 0 none;
    padding: 10px 17px;
    position: relative;
    resize: none;
    width: 100%;
    font-size: 13px;
    -webkit-appearance: none;
}

input.medium {
	background-color: #fff;
    border: 1px solid #9f9f9f;
    border-radius: 0;
    box-sizing: border-box;
    color: #8d8d8d;
    font-family: inherit;
    font-size: inherit;
    line-height: 18px;
    margin: 0 0px;
    outline: 0 none;
    padding: 10px 17px;
    position: relative;
    resize: none;
    width: 100%;
    font-size: 13px;
    height:38px;
    -webkit-appearance: none;
}

input.medium:focus {
	border-color: #393939;
}

textarea:focus {
	border:1px solid #393939;
}

ul.gform_fields li.formLeft {
	clear:both;
	float:left;
	width:49%;
}

ul.gform_fields li.formRight {
	float:right;
	width:49%;
}

.gform_confirmation_wrapper {
	padding-top:40px;
	font-size: 13px;
}

.mapBlock {
	float:left;
	width:100%;
	height:385px;
}

.navBlock {
	max-height: 180px;
    /*overflow: hidden;*/
    vertical-align: middle;
    -webkit-transition: all 100ms ease;
	-moz-transition: all 100ms ease;
	-ms-transition: all 100ms ease;
	-o-transition: all 100ms ease;
	transition: all 100ms ease;
}

header.scrolled .navBlock {
    max-height: 0;
    overflow: hidden;
}

header.scrolled .navBlock.active {
	max-height: 180px;
	overflow: inherit;
}

/*------------------------------------*\
    HELPERS
\*------------------------------------*/

.clear:before,
.clear:after {
    content:' ';
    display:table;
}
.clear:after {
    clear:both;
}
.clear {
    *zoom:1;
}

.v-wrap{
    height: 100%;
    white-space: nowrap;
    text-align: center;
}
.v-wrap:before{
    content: "";
    display: inline-block;
    vertical-align: middle;
    width: 0;
    margin-right: -.25em;
    height: 100%; 
}
.v-box{
    display: inline-block;
    vertical-align: middle;
    white-space: normal;
}

.no-margin {
	margin: 0 !important;
}

.no-padding {
	padding: 0 !important;
}

.hidden {
    display: none !important;
    visibility: hidden;
}

.invisible {
    visibility: hidden;
}

/*------------------------------------*\
    MISC
\*------------------------------------*/

*,
*:after,
*:before {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	
	-webkit-font-smoothing: antialiased;
	font-smoothing: antialiased;
	text-rendering: optimizeLegibility;
}

html {
  -webkit-tap-highlight-color: transparent; 
}

::selection {
	background: #000;
	color: #FFF;
	text-shadow: none;
}
::-webkit-selection {
	background: #000;
	color: #FFF;
	text-shadow: none;
}
::-moz-selection {
	background: #000;
	color: #FFF;
	text-shadow: none;
}

/*------------------------------------*\
    PRINT
\*------------------------------------*/

@media print {
	* {
		background:transparent !important;
		color:#000 !important;
		box-shadow:none !important;
		text-shadow:none !important;
	}
	
	a,
	a:visited {
		text-decoration:underline;
	}
	
	a[href]:after {
		content:" (" attr(href) ")";
	}
	
	abbr[title]:after {
		content:" (" attr(title) ")";
	}
	
	.ir a:after,
	a[href^="javascript:"]:after,
	a[href^="#"]:after {
		content:"";
	}
	
	pre,blockquote {
		border:1px solid #999;
		page-break-inside:avoid;
	}
	
	thead {
		display:table-header-group;
	}
	
	tr,img {
		page-break-inside:avoid;
	}
	
	img {
		max-width:100% !important;
	}
	
	@page {
		margin:0.5cm;
	}
	
	p,
	h2,
	h3 {
		orphans:3;
		widows:3;
	}
	
	h2,
	h3 {
		page-break-after:avoid;
	}
}
